compose_metadata:
  config-hash: ab8d384b1e6ba6297f6340399a907a25f7ffd3359413fae262b52383f9959a55
  container-number: '1'
  depends_on: ''
  image: sha256:542ef8cfcae209bef49dfe85d9e8aa92fbbd5fc83187fe6b695f08a661c691be
  oneoff: 'False'
  project: monitoring
  project.config_files: /home/jon/homelab/monitoring/docker-compose.yml
  project.working_dir: /home/jon/homelab/monitoring
  service: uptime-kuma
  version: 2.33.0
container_id: 6fd14bae237666af92a20699a5bf8c092a9a1d135ae8f39e691d6047fb4521f7
created: '2025-06-09T16:21:36.413462294Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  NODE_VERSION: 18.20.3
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  UPTIME_KUMA_IS_CONTAINER: '1'
  YARN_VERSION: 1.22.19
execution:
  cmd:
  - node
  - server/server.js
  entrypoint:
  - /usr/bin/dumb-init
  - --
  - extra/entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /app
host_system: audrey_20250824
image:
  platform: linux
  sha: sha256:542ef8cfcae209bef49dfe85d9e8aa92fbbd5fc83187fe6b695f08a661c691be
  tag: louislam/uptime-kuma:latest
labels:
  com.docker.compose.config-hash: ab8d384b1e6ba6297f6340399a907a25f7ffd3359413fae262b52383f9959a55
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:542ef8cfcae209bef49dfe85d9e8aa92fbbd5fc83187fe6b695f08a661c691be
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: monitoring
  com.docker.compose.project.config_files: /home/jon/homelab/monitoring/docker-compose.yml
  com.docker.compose.project.working_dir: /home/jon/homelab/monitoring
  com.docker.compose.service: uptime-kuma
  com.docker.compose.version: 2.33.0
name: uptime-kuma
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    monitoring-net:
      aliases:
      - uptime-kuma
      - uptime-kuma
      dns_names:
      - uptime-kuma
      - 6fd14bae2376
      endpoint_id: 1ee6291893f9f04ea4846ed2b10adda29fa5eb513222ab20d5ceca40f8e3bef5
      gateway: 172.18.0.1
      global_ipv6_address: ''
      ip_address: 172.18.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:12:00:02
      network_id: a8c08ace4629b810b1aef26214f36a44d41aa3e2dcc2a7f2df87da87cd118a05
  publish_all_ports: false
ports:
  bindings:
    3001/tcp:
    - host_ip: ''
      host_port: '3001'
  exposed:
  - 3001/tcp
  published:
    3001/tcp:
    - host_ip: 0.0.0.0
      host_port: '3001'
    - host_ip: '::'
      host_port: '3001'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 536870912
    oom_kill_disable: null
    reservation: 0
    swap: 1073741824
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits:
  - Hard: 2048
    Name: nofile
    Soft: 1024
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: monitoring-net
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: tmp/system_audit_audrey_20250824_022721/discovery/2_services/container_uptime-kuma.json
volumes:
  bind_strings:
  - /home/jon/homelab/monitoring/uptime-kuma:/app/data:rw
  detailed_mounts:
  - destination: /app/data
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /home/jon/homelab/monitoring/uptime-kuma
    type: bind
